---
schemaVersion: v1
kind: Manifest

metadata:
  name: Unit Test Manifest
  version: 0.1.0
  description: Manifest for hoppr_openssf_scorecard unit tests

sboms:
  - local: sbom.json

repositories:
  generic:
    - url: file://
  pypi:
    - url: https://pypi.hoppr.com/repositories/pypi
  deb:
    - url: https://apt.repo.alpha.com
    - url: https://apt.repo.beta.com
  rpm:
    - url: https://rpm.hoppr.com/dl/8/AppStream/x86_64/os
    - url: https://rpm.hoppr.com/dl/8/BaseOS/x86_64/os
    - url: https://rpm.hoppr.com/dl/8/PowerTools/x86_64/os
